/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 16 May 2021 02:09:01
*/


/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
  margin:0;
  padding:0;
}
table {
  border-collapse:collapse;
  border-spacing:0;
}
fieldset,img, abbr,acronym {
  border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
  font-style:normal;
  font-weight:normal;
}
ol,ul {
  list-style:none;
}
caption,th {
  text-align:left;
}
h1,h2,h3,h4,h5,h6 {
  font-size:100%;
  font-weight:normal;
}
q:before,q:after {
  content:'';
}
* {
  font-family:Arial, Helvetica, sans-serif;
}

body {
  font-family:Arial, Helvetica, sans-serif;
  font-size:87.5%;
  text-align:center;
  margin:0;
}

html>body {
  font-size:14px;
}

p {
  font-size:1em;
  line-height:1.5em;
  margin-top:0;
  margin-bottom:1.2em;
}

h1, h1 a, h2, h2 a {
  font-family: "FontSite Sans Light", 'Helvetica Neue', Arial, Helvetica, sans-serif !important;
}

h1 {
  font-size:2em;
  font-weight:400;
  color:red;
  margin:0 0 .25em;
}

h1.sIFR-replaced {
  margin:0;
}

h1#white{
  color:#ffffff!important;
}

h2 {
  font-size:1.5384em;
  font-weight:400;
  color:red;
  margin:0;
}

a:visited {
  color:#69C;
}

a:hover {
  cursor:pointer;
  color:#003;
}

a.openNewWin {

}

h2 a:link,h2 a:hover {
  color:red;
  text-decoration:none;
}

h2 a:hover {
  color:#000;
  text-decoration:underline;
}

input {
  font-family:Arial, Helvetica, sans-serif;
}

em {
  font-style:italic;
}

#skip {
  position:absolute;
  font-size:50%;
  margin-left:40%;
  top:1px;
  z-index:-1;
  display:none;
}

#container {
  width:956px;
  text-align:left;
  margin:0 auto;
}

#header {
  position:relative;
  width:100%;
  background:url("/__data/assets/image/0006/1892157/header_bg.gif") repeat-x bottom;
  margin-bottom:15px;
}

#shelterlogo {
  float:left;
  display:inline;
  margin-top:21px;
}

#shelterscotlogo {
  float:left;
  display:inline;
  margin-top:21px;
}

#shelterlegallogo {
  float:left;
  display:inline;
  margin-top:25px;
}

#shelterstrapline {
  float:left;
  display:inline;
  margin:57px 0 0 24px;
}

#location {
  font-size:.8571em;
  float:right;
  display:inline;
  margin-top:21px;
  color:#999;
  padding-right:3px;
}

#searchbox {
  float:right;
  display:inline;
  clear:right;
  margin-top:15px;
  margin-bottom:1px;
  text-align:right;
  padding-left:3px;
  border:1px solid #c9c9c9;
  -moz-border-radius-topleft:3px;
  -webkit-border-top-left-radius:3px;
  -moz-border-radius-bottomleft:3px;
  -webkit-border-bottom-left-radius:3px;
  background-color:#e3e3e3;
  height:28px;
  width:261px;
}

#searchbutton {
  text-align:center;
  height:28px;
  width:67px;
  background:url("https://england.shelter.org.uk/__data/assets/image/0009/28494/searchbutton_bg.gif") left top repeat-x #333!important;
  border:none;
  font-size:14px;
  font-weight:700;
  color:#FFF;
  text-shadow:#000 0 0 0;
  clear:none;
  margin:0;
}

#queries_searchfield_query,#queries_searchfield_query_sis,#queries_search_term__query,#queries_search_term__query_sis,#queries_full_text_query_sis {
  width:185px;
  float:left;
  height:20px;
  border-bottom:1px solid #b4b4b4;
  border-right:1px solid #b4b4b4;
  border-top:1px solid #999;
  border-left:1px solid #999;
  font-size:14px;
  margin:3px 0 0;
  padding:0 2px;
  -moz-border-radius-topleft:2px;
  -webkit-border-top-left-radius:2px;
  -moz-border-radius-bottomleft:2px;
  -webkit-border-bottom-left-radius:2px;
}

#mainnav {
  float:left;
  margin-top:18px;
  margin-left:2px;
  display:inline;
  width:952px;
}

#mainnav li#nav24462,#mainnav li#nav24466,#mainnav li#nav23776,#mainnav li#nav24470,#mainnav li#nav18071,#mainnav li#nav18075,#mainnav li#nav11811,#mainnav li#nav12087,#mainnav li#nav10055,#mainnav li#nav28114,#mainnav li#nav10067,#mainnav li#nav9762,#mainnav li#nav18670,#mainnav li#nav18682,#mainnav li#nav18666,#mainnav li#nav18678,#mainnav li#nav18674,#mainnav li#nav56319,#mainnav li#nav58689,#mainnav li#nav70021, #mainnav li#nav23608, #mainnav li#nav12023 {
  float:left;
  font-size:1em;
  background:url("/__data/assets/image/0005/1715747/main_tab.gif") #eee bottom left repeat-x;
  display:inline;
  text-align:center;
}

#mainnav li a {
  height:22px;
  background:url("https://england.shelter.org.uk/__data/assets/image/0009/117/mainaction_rh.gif") top right no-repeat;
  color:#000;
  text-decoration:none;
  display:block;
  float:left;
  padding:6px 9px 0 8px;
}

#mainnav li.navselected {
  background:url("/__data/assets/image/0005/1715756/main_tab_specialist_sel.gif") #FFF top left!important;
}

#mainnav li#nav23612,#mainnav li#nav24522,#mainnav li#nav23620,#mainnav li#nav24530,#mainnav li#nav12031,#mainnav li#nav12107,#mainnav li#nav62381,#mainnav li#nav9660,#mainnav li#nav56319 {
  float:right;
  font-size:1em;
  background:url("/__data/assets/image/0004/1715755/main_tab_specialist.gif") #ddd bottom left repeat-x;
  display:inline;
  text-align:center;
}

#nav23608 span {
  display:block;
  width:18px;
  height:12px;
  background:url("/__data/assets/image/0008/1892159/home_tab_button.gif") no-repeat center 0;
  margin:1px 0 0;
}

.navselected span, #nav23608 a:hover span {
  background-position:center -12px !important;
}

#nav23608 span span {
  display:none;
}

#secondarynav {
  margin-bottom:80px;
}

#contentarea {
  clear:both;
  position:relative;
}

#breadcrumbtrail {
  margin:-3px 0 15px;
}

#breadcrumbtrail ul {
  margin-left:3px;
}

#breadcrumbtrail li {
  float:left;
  margin-right:5px;
  font-size:.7857em;
  font-weight:700;
}

#breadcrumbtrail li a {
  background:url("/__data/assets/image/0006/1715757/breadcrumb_arrow.gif") right 3px no-repeat;
  padding-right:10px;
  font-weight:400;
}

#footer {
  background:#EEE url("/__data/assets/image/0005/1891868/whitepixel.gif") top repeat-x;
  clear:both;
  border-top:4px solid #DCDCDC;
  position:relative;
  margin:30px 0;
}

#footer .lastnavitem {
  background:none;
  padding-right:0;
}

.footnav {
  float:left;
  display:inline;
  color:#696969;
  padding-bottom:20px;
  width:177px;
  z-index:1;
  margin:10px 20px 0 10px;
}

.footnav a {
  display:inline;
  overflow:hidden;
}

.footnav a:link,.footnav a:visited {
  color:#696969;
  text-decoration:none;
}

.footnav a:hover {
  color:#666;
  text-decoration:underline;
}

.footnav h3 {
  font-size:.8571em;
}

.footnav li {
  background:url("/__data/assets/image/0007/1715758/grey_bullet.gif") left .4em no-repeat;
  font-size:11px;
  width:170px;
  padding:0 0 6px 1em;
}

.footnav ul {
  margin:0 0 1em;
  padding:.3em 0 0;
}

#sitecredit li {
  float:left;
  display:inline;
  padding-right:.5em;
  background:url("/__data/assets/image/0009/1715760/footer_divider.gif") right no-repeat;
  margin:0 0 0 .5em;
}

#sitecredit {
  position:absolute;
  clear:none;
  z-index:2;
  right:.75em;
  bottom:.75em;
  color:#696969;
  font-size:.7857em;
}

/* Grid */
.l_onecol, .l_twocol, .l_threecol, .l_fourcol, .l_fivecol, .l_sixcol, .l_sevencol, .l_eightcol, .l_ninecol, .l_tencol, .l_elevencol, .l_twelvecol, .l_thirteencol, .l_fourteencol {
  float:left;
  margin-right:10px;
  display:inline;
}

.r_onecol, .r_twocol, .r_threecol, .r_fourcol, .r_fivecol, .r_sixcol, .r_sevencol, .r_eightcol, .r_ninecol, .r_tencol, .r_elevencol, .r_twelvecol, .r_thirteencol, .r_fourteencol {
  float:right;
  margin-left: 10px;
  display: inline;
}

.l_onecol, .r_onecol { width: 59px; }
.l_twocol, .r_twocol { width: 128px; }
.l_threecol, .r_threecol { width: 197px; }
.l_fourcol, .r_fourcol { width: 266px; }
.l_fivecol, .r_fivecol { width: 335px; }
.l_sixcol, .r_sixcol { width: 404px; }
.l_sevencol, .r_sevencol { width: 473px; }
.l_eightcol, .r_eightcol { width: 542px; }
.l_ninecol, .r_ninecol { width: 611px; }
.l_tencol, .r_tencol { width: 680px; }
.l_elevencol, .r_elevencol { width: 749px; }
.l_twelvecol, .r_twelvecol { width: 818px; }
.l_thirteencol, .r_thirteencol { width: 887px; }
.l_fourteencol, .r_fourteencol { width: 956px;}

.finalcol {
  margin-right: 0 !important;
  margin-left: 0 !important;
}

.clearfix:after {
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}

.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
.clearfix {display:block;}
/* End hide from IE Mac */

table.infoTable {
  border:1px solid #ccc;
  text-align:left;
  margin:1em 0;
}

table.infoTable th {
  background:#ccc;
  text-align:left;
}

table.infoTable td {
  text-align:left;
  padding:.2em .3em;
}

.floatrightimage {
  float:right;
  display:inline;
  clear:right;
  margin:0 0 6px 6px;
}

.floatleftimage {
  float:left;
  display:inline;
  clear:left;
  margin:0 6px 6px 0;
}

.floatrightimage_ongrid {
  float:right;
  display:block;
  clear:right;
  margin:0 0 6px 12px;
}

.floatleftimage_ongrid {
  float:left;
  display:block;
  clear:left;
  margin:0 12px 6px 0;
}

.caption,.captionright_128,.captionright_191,.captionright_197,.captionright_260,.captionleft_128,.captionleft_191,.captionleft_197,.captionleft_260,.captionfull {
  font-size:.8571em;
  color:#999;
  line-height:1.35em!important;
  margin:.2em 0 10px;
}

.captionright_128,.captionright_191,.captionright_260,.captionright_197 {
  float:right;
  clear:right;
  margin:.1em 0 10px 12px;
}

.captionleft_128,.captionleft_191,.captionleft_260,.captionleft_197 {
  float:right;
  clear:right;
  margin:.1em 12px 10px 0;
}

#main_holder {
  width:740px!important;
  background-color:#000;
  margin:0 auto;
}

.catgory_header {
  background-color:#F1F1F1;
  height:15px;
  font-weight:400;
  margin:0;
  padding:1px 4px 6px 6px;
}

.advice_field_holder {
  border:1px solid #DEE2DD;
  padding:5px;
}

#queries_help_query,#queries_situation_query,#queries_age_query {
  width:100%;
}

ul#page_tools {
  border-top:solid 1px #adadad;
  overflow:hidden;
  height:100%;
  clear:both;
  padding:10px 5px;
}

ul#page_tools li {
  float:right;
  margin-left:15px;
  width: 130px !important;
  display:inline;
  background:none;
}

ul#page_tools li a {
  height:38px;
  float: right !important;
  display: inline;
  width: 100px !important;
  padding-top:5px;
  color:#666;
  font-size:14px;
  text-decoration:none;
}

ul#page_tools li a.email {
  background: url("https://england.shelter.org.uk/__data/assets/image/0008/28187/email_article.gif") no-repeat;
  padding-left:42px;
}

ul#page_tools li a.print {
  background:url("https://england.shelter.org.uk/__data/assets/image/0009/28188/print_article.gif") no-repeat;
  padding-left:36px;
}

ul#page_tools li a.share {
  background:url("https://england.shelter.org.uk/__data/assets/image/0008/68588/share_article.gif") no-repeat;
  padding-left:40px;
  padding-bottom:5px;
}

p#start-again {
  margin-top:20px;
}

.spaceafter {
  padding-bottom:1em;
}

fieldset .holds_fields {
  border-bottom:1px solid #ddd;
  margin-top:5px;
  margin-bottom:5px;
  height:16px;
  padding:10px;
}

fieldset .holds_fields_2 {
  margin-top:5px;
  margin-bottom:5px;
  height:16px;
}

.holds_fields_2 label {
  display:inline;
  width:267px;
  float:left;
}

.holds_fields label {
  width:163px;
  float:left;
}

#arrow_1 {
  position:absolute;
  top:895px;
  left:709px;
}

#arrow_2 {
  position:absolute;
  top:1025px;
  left:709px;
}

#arrow_3 {
  position:absolute;
  top:1458px;
  left:709px;
}

#arrow_4 {
  position:absolute;
  top:1707px;
  left:709px;
}

#box_1 {
  position:absolute;
  top:880px;
  left:738px;
}

#box_2 {
  position:absolute;
  top:1013px;
  left:738px;
}

#box_3 {
  position:absolute;
  top:1445px;
  left:738px;
}

#box_4 {
  position:absolute;
  top:1693px;
  left:738px;
}

#gift_aid_text {
  float:left;
  color:red;
  font-weight:700;
  width:388px;
}

#gift_aid {
  float:left;
}

#small_print {
  font-size:10px;
  margin-top:10px;
}

#top_wrapper {
  overflow:hidden;
}

#additionalcontentcol #form p,#additionalcontentcol #wycd_donate p {
  font-size:1.1em!important;
}

#tick_text {
  display:inline;
}

#dd_formbox,#sd_formbox {
  border-top:4px solid #DCDCDC;
  background:#EEE url("/__data/assets/image/0005/1891868/whitepixel.gif") top repeat-x;
  line-height:1.4em;
  display:block;
  margin:0 0 1em;
  padding:12px;
}

#dd_formbox h2,#sd_formbox h2 {
  color:#000;
  font-size:1.4286em;
  float:left;
}

#dd_formbox h2 span,#sd_formbox h2 span {
  font-style:normal!important;
  color:red;
}

.down_arrow {
  float:left;
  margin-right:3px;
  padding-top:5px;
}

#monthly_form label.monthly_amount {
  float:left;
  margin:10px 10px 0 0;
  padding:0;
}

#single_form label.single_amount {
  float:left;
  margin:10px 10px 0 0;
}

#monthly_form input.radio_button {
  width:12px;
  margin:0 4px 0 0;
  padding:0;
}

#custom_amount_monthly {
  height:20px;
  width:184px;
  border-bottom:1px solid #b4b4b4;
  border-right:1px solid #b4b4b4;
  border-top:1px solid #999;
  border-left:1px solid #999;
  -moz-border-radius:2px;
  -webkit-border-radius:2px;
  display:inline;
}

#custom_amount_single {
  height:20px;
  width:280px;
  border-bottom:1px solid #b4b4b4;
  border-right:1px solid #b4b4b4;
  border-top:1px solid #999;
  border-left:1px solid #999;
  -moz-border-radius:2px;
  -webkit-border-radius:2px;
  font-size:15px;
}

#monthly_donation_button {
  border-top:1px solid #CCC;
  border-left:1px solid #CCC;
  border-right:1px solid #999;
  border-bottom:1px solid #999;
  -moz-border-radius:2px;
  -webkit-border-radius:2px;
  background:url("/__data/assets/image/0007/1891870/donate_button_bg.gif") left top;
  height:30px;
  text-align:center;
  width:380px;
  font-size:14px;
  margin-top:10px;
}

#contact_us h2 {
  width:150px;
}

#why_donate {
padding-top:10px;
}

#why_donate dt {
font-size:1.1423em;
font-weight:700;
padding-left:16px;
background:url("https://england.shelter.org.uk/__data/assets/file/0009/64179/disclose.gif") left 4px no-repeat;
margin:0 3px;
}

#why_donate dd {
  border-bottom:1px solid #CCC;
  line-height:1.4;
  margin:0 3px 15px;
  padding:.5em 16px;
}

#why_donate dd.last_list_item {
  border:none;
}

#casestudy_box {
  border:1px solid #d5cec6;
  background:#ebe7e3;
  position:relative;
  margin-bottom:30px;
}

#casestudy_box h2 {
  color:red;
  font-size:1.5714em;
  margin:0;
}

#casestudy_box h3 {
  font-size:1em;
  margin-top:1em;
}

#casestudy_box p {
  font-size:1em;
  margin-bottom:.5em;
  line-height:1.45;
}

#story1 {
  position:relative;
  z-index:2;
  margin:12px;
}

ul#casestudiestabs {
  background:none;
  position:relative;
  z-index:3;
  margin:0 0 -1px 12px;
  padding:0;
}

#casestudiestabs li {
  float:left;
  font-size:1em;
  background:url("../images/casestudy_tab.gif") #FFF bottom left repeat-x;
  display:inline;
  text-align:center;
  margin:0;
  padding:0;
}

#casestudiestabs li a {
  height:22px;
  background:url("../images/casestudy_rh.gif") top right no-repeat;
  color:#999;
  text-decoration:none;
  display:block;
  float:left;
  padding:4px 9px 2px 8px;
}

#casestudiestabs li.cs_selected {
  background:url("../images/casestudy_tab_sel.gif") #ebe7e3 top left!important;
}

#casestudiestabs li.cs_selected a,#casestudiestabs li.cs_selected a:visited {
  color:#000!important;
  background:url("../images/casestudy_rh.gif") top right no-repeat!important;
}

.cstab_thumb {
  float:left;
  display:inline;
  border:1px solid #d5cec6;
  margin:2px 4px 0 0;
}

#casestudy_image {
  float:right;
  position:relative;
  z-index:1;
  margin:0 0 0 5px;
}

#casestudy_box .shoppinglist {
  font-size:1.2857em;
  color:red;
  line-height:1.2;
  margin:1em 0;
}

#errorList ul {
  margin:.5em 1em;
}

p.blog-date {
  color:#000;
}

p.blog-author {
  color:#b6b5b5;
  font-size:10px;
}

ul.blog-tools {
  list-style-type:none;
  background-color:#fff4f4;
  border:solid 1px #ff9393;
  height:100%;
  overflow:hidden;
  text-align:right;
  padding:3px;
}

ul.blog-tools li {
  display:inline;
  margin-right:15px;
  background:none;
}

div#search_results div.results_intro {
  background:#eee url("/__data/assets/image/0005/1891868/whitepixel.gif") top repeat-x;
  border-top:3px solid #ddd;
  font-size:90%;
  margin:1.2em 0;
  padding:12px;
}

div#search_results p.nav {
  text-align:right;
  border-top:1px solid #666;
  color:#666;
  font-size:90%;
  padding:2px 0;
}

div#search_results input#queries_searchfield_query,input#queries_searchfield_query_sis,input#queries_search_term__query,input#queries_search_term__query_sis,input#queries_full_text_query_sis {
  float:none;
}

.ds_button input {
  text-align:center;
  height:22px;
  width:50px;
  background:url("https://england.shelter.org.uk/__data/assets/image/0009/28494/searchbutton_bg.gif") left top repeat-x #333!important;
  border:none;
  font-size:11px;
  font-weight:700;
  color:#FFF;
  text-shadow:#000 0 0 0;
  clear:none;
  margin:0;
}

div#pl_intro {
  background:#eee url("/__data/assets/image/0005/1891868/whitepixel.gif") top repeat-x;
  border-top:3px solid #ddd;
  margin:1.2em 0;
  padding:12px;
}

dl#asd-contact dt {
  font-weight:700;
  margin-top:10px;
}

dl#asd-contact dd {
  font-size:11px!important;
}

#bodycontent .tabMenu {
  border-bottom:1px solid #ccc;
  margin:1em 0 0;
}

#bodycontent .tabMenu ul.tabs {
  margin:0 0 -1px!important;
  padding:0!important;
}

#bodycontent .tabMenu ul.tabs li {
  float:left;
  font-size:1em!important;
  background:#eee url("/__data/assets/image/0004/1715755/main_tab_specialist.gif") bottom left repeat-x!important;
  display:inline;
  text-align:center;
  list-style-image:none!important;
  margin:0!important;
  padding:0!important;
}

#bodycontent .tabMenu ul.tabs li a {
  height:22px!important;
  background:url(https://england.shelter.org.uk/__data/assets/image/0009/117/mainaction_rh.gif) top right no-repeat!important;
  color:#000;
  text-decoration:none;
  display:block!important;
  float:left;
  padding:4px 9px 2px 8px !important;
}

#bodycontent .tabMenu ul.tabs li.navselected {
  background:#fff url("/__data/assets/image/0005/1715756/main_tab_specialist_sel.gif") top left!important;
}

#mini_shoppingcart {
  float:right;
  position:relative;
  height:auto;
  display:inline;
  background:#737373 url(https://england.shelter.org.uk/__data/assets/image/0007/106819/cart_bg.gif) left top repeat-x;
  -moz-border-radius:2px;
  -webkit-border-radius:2px;
  border-radius:2px;
  color:#FFF;
  font-size:12px;
  text-shadow:#333 0 1px 1px;
  border-color:#686868 #454545 #454545 #686868;
  border-style:solid;
  border-width:1px;
  padding:0 8px 4px;
}

#mini_shoppingcart a,#mini_shoppingcart a:link,#mini_shoppingcart a:visited {
  color:#FFF;
  padding:0 1px;
}

#mini_shoppingcart a:hover {
  background:#666;
}

#mini_shoppingcart span {
  float:left;
  display:inline;
  border-right:1px solid #eee;
  padding-right:8px;
  margin:5px 0 0 8px;
}

#carticon {
  float:left;
  display:inline;
  margin:4px 0 0;
}

#cart_help {
  border-right:medium none!important;
  padding-right:0!important;
}

#view_cart {
  padding-right:3px;
}

#basket_summary {
  border-right:1px solid red;
  padding-left:2px;
  padding-right:4px;
}

#your_account {
  border-right:1px solid red;
  padding-left:7px;
  padding-right:7px;
}

#shop_help {
  padding-left:4px;
}

#country_sidebar_map {
  margin-top:20px;
  background:url("https://england.shelter.org.uk/__data/assets/image/0008/69560/eng_sidebar.gif") right top no-repeat;
  font-size:12px;
  padding:10px 69px 10px 0;
}

#country_sidebar_map_sco {
  margin-top:20px;
  background:url("https://england.shelter.org.uk/__data/assets/image/0011/69725/sco_sidebar.gif") right top no-repeat;
  font-size:12px;
  padding:10px 69px 10px 0;
}

#frsb {
  position:relative;
  float:right;
  margin-top:-150px;
}

h3,strong {
  font-weight:700;
}

a:link,#breadcrumbtrail li a:visited {
  color:#069;
}

#selectedcountry,#donateForm .error label {
  color:red;
  font-weight:700;
}

#searchbutton:hover,.ds_button input:hover {
  background:url("https://england.shelter.org.uk/__data/assets/image/0009/28494/searchbutton_bg.gif") left -20px repeat-x #000;
  color:#CCC;
  text-shadow:#000 0 0 2px;
  cursor:pointer;
}

#mainnav li a:hover,ul#page_tools li a:hover,#bodycontent .tabMenu ul.tabs li a:hover {
  text-decoration:underline;
}

#mainnav li.navselected a,#mainnav li.navselected a:visited,#bodycontent .tabMenu ul.tabs li.navselected a,#bodycontent .tabMenu ul.tabs li.navselected a:visited {
  color:red!important;
  background:url("https://england.shelter.org.uk/__data/assets/image/0009/117/mainaction_rh.gif") top right no-repeat!important;
}

.firstline,dl#asd-contact dt.first {
  margin-top:0!important;
}

.holds_fields ul,#gift_aid_text p {
  margin-bottom:0!important;
}

.red label,#donateForm #giftAidHighlight,#current_loc,#nittActionBox .red {
  color:red;
}

#monthly_form,#single_form,.btt_final {
  clear:both;
}

#custom_amount_box,#custom_single_amount_box {
  display:inline;
  float:right;
  margin-top:5px;
  margin-bottom:1px;
  text-align:right;
  border:1px solid #c9c9c9;
  background-color:#e3e3e3;
  padding:3px;
  border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
}

#single_donation_button,#donateForm .submit {
  border-top:1px solid #CCC;
  border-left:1px solid #CCC;
  border-right:1px solid #999;
  border-bottom:1px solid #999;
  background:url("/__data/assets/image/0007/1891870/donate_button_bg.gif") left top;
  height:30px;
  text-align:center;
  width:311px;
  font-size:14px;
  margin-top:10px;
  border-radius:2px;
  -moz-border-radius:2px;
  -webkit-border-radius:2px;
}

#monthly_donation_button:hover,#single_donation_button:hover,#donateForm .submit:hover {
  background:url("/__data/assets/image/0007/1891870/donate_button_bg.gif") left 40px;
  cursor:pointer;
}

#story2,#story3 {
  display:none;
  position:relative;
  z-index:2;
  margin:12px;
}

/* Search Box - 27/02/09 */
#queries_searchfield_query-new:focus {
  color: #222222 !important;
}

#queries_searchfield_query-new {
  color: #bebebe;
}

/* Target IE7 only */
html>body #magnifyinglass {
  *position: absolute;
  *margin: -3px 0 0 -20px;
}

html>body #magnifyinglass-smaller {
  *position: absolute;
  *margin: -2px 0 0 -20px;
}

html>body #queries_searchfield_query-new {
  *color: #222222;
}
/* end */

#search_wrapper {
  position: relative;
  float: right;
  width: 256px;
  height: 33px;
  margin-top: 13px;
  display: inline;
}

#searchbox-new {
  padding-left:3px;
  border:0px solid #c9c9c9;
  -moz-border-radius-topleft:3px;
  -webkit-border-top-left-radius:3px;
  -moz-border-radius-bottomleft:3px;
  -webkit-border-bottom-left-radius:3px;
  background-color:#e3e3e3;
  height:28px;
  width: 230px;
  position: absolute;
  left: 0;
  top: 2px;
}

#button_both {
  width: 32px;
  height: 34px;
  background: url("/__data/assets/image/0003/1891920/search_button-button_both.png") left top no-repeat;
  position: absolute;
  right: 3px;
  top: 0;
  padding: 0;
  margin: 0;
  border: none;
  cursor: pointer;
}

#button_both:hover {
  background: url("/__data/assets/image/0003/1891920/search_button-button_both.png") left -34px no-repeat;
}

#queries_searchfield_query-new {
  position: absolute;
  width:202px;
  height:15px;
  border-bottom:1px solid #cfcfcf;
  border-right:1px solid #cfcfcf;
  border-top:1px solid #cfcfcf;
  border-left:1px solid #cfcfcf;
  -moz-border-radius-topleft:2px;
  -webkit-border-top-left-radius:2px;
  -moz-border-radius-bottomleft:2px;
  -webkit-border-bottom-left-radius:2px;
  font-size:12px;
  margin:3px 0 0;
  padding: 3px 20px 2px 2px; /* Updated padding to vertically centre text */
  color: #bebebe;
}

/* Social media icons */
#social_media_container {
  position:absolute;
  top: 35px;
  right: 35px;
  text-align:center;
  float:right;
  width:228px
  }

#sm_icons_container {
  z-index:200;
  position:relative
  }

#sm_icons_container .sm_icon_last {margin-right:0;}

.sm_icon {
  display:block;
  float:left;
  width:24px;
  height:34px;
  margin-right:10px;
}

.sm_icon .icon {
  display:block;
  width:24px; height:24px;
  background:#eee url('/__data/assets/image/0003/1892154/shelter_icons.gif') no-repeat top left;
}
.sm_icon .desc { display:none; }

#icon_newsletter { background-position:0 0 !important; }
#icon_flickr { background-position:-26px 0!important; }
#icon_facebook { background-position:-52px 0 !important; }
#icon_myspace { background-position:-78px 0 !important; }
#icon_twitter { background-position:-104px 0 !important; }
#icon_youtube { background-position:-130px 0 !important; }
#icon_bebo { background-position:-156px 0 !important; }

#sm_labels_container {
  position:relative;
  bottom: 1px;
  opacity: 0.4;
}

#sm_labels_content {
  background-image:url("/__data/assets/image/0004/1892155/bubble_bg.png");
  background-repeat:repeat-x;
}

#sm_label {
  height: 31px;
  padding:7px 0px 0px 0px;
  }


.bubblequote {
  width: 194px;
  background:url("https://england.shelter.org.uk/__data/assets/image/0007/192292/bubblequote_bg.png");
  margin-bottom: 13px;
}

.bubblequote_top {
  width: 194px;
  height: 21px;
  background:url(https://england.shelter.org.uk/__data/assets/image/0006/192291/bubble_top.png) no-repeat;
}

.bubblequote p {
  display:block;
  font-size: 12px;
  color: #333333;
  line-height:16px;
  padding: 0px 15px 0px 15px;
  margin: 0px;
}

.bubblequote em {
  display:block;
  margin-top:10px;
  text-align:right;
}

.bubblequote_bottom {
  width: 194px;
  height: 39px;
  background:url("https://england.shelter.org.uk/__data/assets/image/0005/192290/bubble_bottom.png") no-repeat;
}

* .bubblequote_bottom:nth-child(2n) {
  background:url("https://england.shelter.org.uk/__data/assets/image/0010/192295/bubble_bottom_2.png") no-repeat;
}

* .bubblequote_bottom:nth-child(3n) {
  background:url("https://england.shelter.org.uk/__data/assets/image/0011/192296/bubble_bottom_3.png") no-repeat;
}

#button_search {
  width: 68px;
  height: 23px;
  background: url("/__data/assets/image/0005/184154/shopsearch.gif") left top no-repeat;
  padding: 0;
  margin: 5px 0 0 0;
  border: none;
  cursor: pointer;
  display: inline;
}

#button_search:hover {
  background: url("/__data/assets/image/0005/184154/shopsearch.gif") left -23px no-repeat;
}

#button_search:active {
  background: url("/__data/assets/image/0005/184154/shopsearch.gif") left -46px no-repeat;
}

blockquote.fullwidth_quote {
  -moz-border-radius:5px !important;
  padding:20px !important;
  margin:0 !important;
  width:478px !important;
  float:none !important;
  font-size:1em !important
}

/* Widgets and RHS curved grey boxes */
.widget {
  width:182px!important;
  background-color: #edecec;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
  border:1px #dbdbdb solid;
  margin:0 0 10px;
  padding:8px 5px 5px 8px;
  text-align: left;
  clear:both;
}

.widget h2 {
  color:red;
  font-weight:400;
  font-size:1.4em;
  line-height:1.2em;
  float:left;
  display:inline;
  width:130px;
  margin:0;
  padding:0px 0px 5px 0px;
}

.widget h2.feature {
  color:#282828;
  font-size:1.3em;
  line-height:1.2em;
  width:175px;
}

.widget h3 {
  color:#282828;
  font-weight:400;
  font-size:1.1em;
  line-height:1.1em;
  float:left;
  display:inline;
  width:180px;
  margin:0;
  padding:0px 0px 5px 0px;
}

.widget p {
  font-size:0.9em;
  line-height:1.4em;
  margin:0;
  padding:0;
}

.widget p.text {
  padding:0px 0px 10px 0px;
  clear:left;
}

.widget p.number {
  font-family:arial;
  font-size:1.7em;
  font-weight:400;
  color:#000;
  display:block;
  width:170px;
  margin:7px 0 2px;
  padding:5px 0px 5px 0px;
}

.widget li {
   clear:both;
   font-size:0.9em;
   list-style-type:square;
   margin:0 0 0 1em;
}

.widget .icon {
  float:right;
  display:inline;
  position:relative;
  top:0;
  left:0;
  margin:0;
  padding:0;
}

.widget .links {
  text-decoration:underline;
  float:left;
  font-size:0.9em;
  margin:0;
  padding:0;
}

.widget .links a {
  color:#069;
  display:block;
  margin:0 0 6px;
}

.widget .field_frame {
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  background-color:#E3E3E3;
  border:1px solid #C9C9C9;
  display:inline;
  float:left;
  margin-bottom:5px;
  margin-top:0px;
  padding:3px;
}

.widget .field_box {
  -moz-border-radius:2px;
  -webkit-border-radius:2px;
  background-color:#FFFFFF;
  border-color:#666666 #CCCCCC #CCCCCC #666666;
  border-style:solid;
  border-width:1px;
  font-size:13px;
  margin:0;
  padding:2px;
  width:167px;
}

.widget .field_med {
  width:155px !important;
}
.widget .field_small {
  width:82px !important;
}
.widget select {
  width:173px !important;
}

.widget input.styledbutton {
  float: right;
  margin: 5px 1px 2px 2px;
}

.widget input.donate {
  float: none;
  margin: 0px;
}

.widget input.donatewage {
  width: 181px!important;
  margin: 5px 0 5px 0;
  float: none;
}

/* RHS coloured and quote boxes */
.blue_bgrd {
  background-color:#dbe6eb!important;
}

.white_bgrd {
  background-color:#ffffff!important;
}

.green_bgrd {
  background-color:#e7ede2!important;
}

.quote_bottom {
  width: 197px;
  height: 39px;
  position:relative;
  top: -25px;
  background:url("/__data/assets/image/0003/213861/quote_bottom.gif") no-repeat;
  margin-bottom: -30px;
}

.blackongrey h3 {
  color: #000000!important;
  width: 180px!important;
}

.quote_source {
  font-size:11px!important;
  padding: 0px 0px 20px 0px!important;
}

/* 'Important' exclamation icon */
.important {
  margin: 0px 5px -5px 0px
}

/* Red button */
.red_button {
  background:transparent url("/__data/assets/image/0004/212809/Button_gradient.gif") repeat-x scroll left top !important;
  color:#ffffff !important;
  float:right;
  font-size:16px !important;
  font-weight:bold !important;
  margin-top:10px;
  padding:8px 25px;
  text-align:center;
  text-decoration:none;
  border:1px solid #aa0000 !important;
  border-radius:3px !important;
  -moz-border-radius:3px !important;
  -webkit-border-radius: 3px !important;
}
.red_button:hover {
  background:transparent url("/__data/assets/image/0004/212809/Button_gradient.gif") repeat-x scroll left -30px !important;
  color:#ffffff;
  cursor:pointer;
}

/* Ajax search */
#ajax_search_container {
  position: absolute;
  top: 78px;
  right: 30px;
  z-index: 100;
}

#header {
  z-index: 50;
}

#search_list li, #search_list ul {
  list-style: none !important;
  background: none;
  margin: 0 !important;
  z-index: 300;
}

#search_list li {
  padding: 0;
  border-top: 1px solid #FFF;
  border-bottom: 1px solid #CCC;
}

#search_list ul a, #no_results {
  display: block;
  padding: 6px 8px 8px 8px;
  text-decoration: none;
}

#search_list h3 {
  font-size: 12px;
  margin: 0 0 2px 0 !important;
  line-height: 1.2;
  z-index: 301;
  color: #FF0000;
}

#search_list {
  position: absolute;
  display:none;
  right: 0;
  top: 0;
  background: #eee;
  box-shadow: 0px 3px 3px #999;
  -moz-box-shadow: 0px 3px 5px #999;
  -webkit-box-shadow: 0px 3px 5px #999;
  width: 400px; opacity:0.9;filter:alpha(opacity=90);
  -moz-border-radius-bottomleft:8px;
  -webkit-border-bottom-left-radius:8px;
  -moz-border-radius-bottomright:8px;
  -webkit-border-bottom-right-radius:8px;
  border: 1px solid #CCC;
  z-index: 200;
}

#search_list p {
  margin: 0;
  line-height: 1.2;
  z-index: 303;
}

.ajax_search_lineage {
  font-size: 10px;
  color: #666 !important;
  margin: 0 0 2px 0 !important;
  z-index: 303;
}

.ajax_search_summary {
  font-size: 11px;
  color: #000 !important;
  z-index: 303;
}

#ajax_search_options {
  border-bottom: 1px solid #000;
  padding: 2px;
  background: #555 url("/__data/assets/image/0006/226761/search_close.gif") 3px 3px no-repeat;
  z-index: 303;
}

#ajax_search_options p {
  color: #CCC;
  margin: 0;
  padding: 0;
  font-size: 11px;
  z-index: 303;
}

#ajax_search_options p a:link, #ajax_search_options p a:visited {
  color: #CCC;
  text-decoration: underline;
  z-index: 303;
}

#ajax_search_close {
  display: block;
  float: left;
  padding-left: 21px;
}

#more_search_results {
  font-weight: bold;
  font-size: 12px;
  z-index: 303;
}

#ajax_search {
  padding: 3px;
  font-size: 12px;
  height: 12px;
}

.active_search {
  background: #FFF url("/__data/assets/image/0011/226793/spinner.gif") 195px 2px no-repeat;
}

/* New events and running styles */
.events_box {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  background-color:#EDECEC;
  border:1px solid #DBDBDB;
  margin:15px 0 25px;
  padding:5px 10px;
  float:left;
  width:498px;
}
.events_box img {
  float:left;
}
.events_box p, .events_box hr {
  float:right!important;
  width:400px;
  margin-bottom:5px!important;
}
.events_box hr {
  border-color:#ADADAD!important;
  margin:0 0 3px 0!important;
  padding:0;
}
.events_box .hr {
  border-bottom:#ADADAD solid 1px;
  padding-bottom:5px!important;
}

.events_red_button {
  width:140px!important;
  margin:0px!important;
}

#siteProblem {
  padding:0.7em 0.7em 0.7em 60px;
  line-height:1.4em;
  background:#fff url("/__data/assets/image/0018/29142/info.gif") no-repeat 20px 15px;
  margin:0 0 1em 0;
  border:1px solid #999;
}

/*contentAccordion*/
.contentAccordion {
    border-top:1px solid #ccc;
    margin-top:20px;
    padding-bottom:5px;
    background:#dbe2d2;
}
.contentAccordion h2 {
    color:#F00!important;
    margin:10px 10px!important;
}
.contentAccordion h3 {
    display: block;
    font-weight:normal !important;
    color:#000;
    margin:0 10px 2px 10px!important;
    padding:0 5px 0 0px!important;
    height:36px;
    line-height:36px;
    font-size: 14px!important;
    *padding:0 5px 0 15px!important; /* IE8 and below */ 
    *font-weight:bold!important; /* IE8 and below */
    border:1px solid #e0dfe3;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background:url("accordianArrow.gif") left no-repeat #fff;
    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.06, rgb(241,241,241)),
        color-stop(0.50, rgb(246,246,246)),
        color-stop(0.77, rgb(251,251,251))
    );
    background-image: -moz-linear-gradient(
        center bottom,
        rgb(241,241,241) 6%,
        rgb(246,246,246) 53%,
        rgb(251,251,251) 77%
    );
}
.contentAccordion h3:before {
    height:18px;
    width:10px;
    display:inline-block;
    overflow:hidden;
    content: url("accordianArrow-right.gif");
    padding:0 5px 0 15px;
}
.contentAccordion h3#top {}
.contentAccordion h3#bottom {
    border-bottom:none;
}
.contentAccordion h3:hover {
    cursor:pointer;
    color:#666!important;}
.contentAccordion h3.active {
    color : #000000 !important;
    background:#fff;
    margin-bottom:0px!important;
}
.contentAccordion h3.active:before {
    height:15px;
    width:10px;
    display:inline-block;
    content: url("accordianArrow-down.gif");
    padding:0px 5px 0 15px;
    zoom: 1;
    *display:inline;
}
.contentAccordion h3#bottom.active {
    border-bottom:1px solid #cccccc;
}
.contentAccordion p {
    margin: 0px 15px 5px 15px;
    padding: 10px 15px 20px 15px !important;
    background-color:#f3f3f3;
    border:1px solid #cbd1c2;
    border-top:none;
    -webkit-border-bottom-left-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-bottomleft: 3px;
    -moz-border-radius-bottomright: 3px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}
/* end contentAccordion */




/** Twitter feed **/
#twitterFeed {
  background: #d7e3e9 url("/__data/assets/image/0014/232133/twitter_bird_blue.gif") no-repeat top right;
}

#twitterFeed h2 {
  width: 111px;
}

#twitterFeed .blog_intro {
  border-bottom:1px solid #b1c6d2;
}

#twitterFeed h3 {
  color: #FF0000;
  margin-bottom: 3px;
}

#twitterFeed a:hover {
  color: #000000;
}

ul#tweets {
  list-style-type:none;
  margin:0;
}

a#followTweets {
  font-size:0.9em;
  line-height:1.5em;
  display:block;
  padding-top:7px
}

li.tweet {
  font-size:0.9em;
  padding:0.7em 0;
  line-height:1.5em;
  border-bottom:1px solid #b1c6d2;
  color:#000;
}

.feedBox {
  padding: 10px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
}

.feedBox a:hover {
  color:#000;
}


/* New Footer */

#new_footer {
    display: block;
    margin-top:21px;
    background: #f6f6f6;
    height: 277px;
}
#new_footer_left, #new_footer_right {
    margin-top: 29px;
}
#new_footer_left p {
    margin-left: 29px;
    margin-bottom: 0.6em;
}
.footer_large_cufon {
    font-size: 18px;
    color: #87888a;
}
#huhwn {
    color: #ff0000;
}
#copyrightinfo {
    font-size: 11px;
    line-height: 2em;
    margin-top: 50px;
}

#new_footer_right {
    display: block;
}

#footer_links_wrapper {
    border-bottom: 2px solid #DDDDDD;
    display: block;
    min-height: 125px;
    padding-bottom: 1em;
}

#new_footer_right ul {
    width: 138px;
    display: inline;
    float: left;
    margin: 0;
}

#new_footer_right li {
    list-style-position: outside;
    margin-bottom: 7px;
}
#new_footer_right li a {
    font-size: 11px;
    color: #000;
    text-decoration: none;
}
#new_footer_right li a:hover {
    text-decoration: underline;
}
#footer_right_finalcol {
    width: 128px !important;
}
#footer_right_finalcol li a {
    display: block;
    padding-left: 20px;
    height: 16px;
    background: url("/__data/assets/image/0012/1891929/social-networking-sprite.png") no-repeat;
}
.footer_header_row {
    font-size: 13px;
    font-weight: bold;
    border-bottom: 1px solid #ddd;
    padding-bottom: 7px;
}

/* Alternate style for Scottish social networks */

#scotfooter_right_finalcol {
  width: 128px !important;
}
#scotfooter_right_finalcol li a {
  display: block;
  padding-left: 20px;
  height: 16px;
  background: url("https://scotland.shelter.org.uk/__data/assets/image/0011/360965/scot-social-networking-sprite.png") no-repeat;
}

#footerSNTwitter {
    background-position: 0 -23px !important;
}
#footerSNYoutube {
    background-position: 0 -46px !important;
}
#footerSNFlickr {
    background-position: 0 -68px !important;
}
#footerSNFoursquare {
  background-position: 0 -91px !important;
}

#footer_email_signup {
    margin-top: 1.6em;
}

#footer_email_signup * {
    float: left;
}

#footer_email_signup label {
    font-size: 11px;
    font-weight: bold;
    margin-right: 12px;
    position: relative;
    top: 5px;
}
#footer_email_textbox {
    padding: 4px;
    width: 230px;
    color: #aaa;
    border: 1px solid #ddd;
    font-family:Helvetica, Arial, sans-serif;
    margin-right: 12px;
}
#footer_email_textbox:focus {
    color: #000;
}

#footer_email_submit {
    background: #ff0000 url("/__data/assets/image/0005/1892156/footer-email-submit-button.gif") no-repeat;
    height: 25px;
    border: none;
    width: 79px;
}

#nav_page_lineage {
    display: none;
}

#nav_current_context {
    display: none;
}


/*Cookie Law bar */
#cookie_message_wrapper {
    width: 100%;
    background: #999999; /* Old browsers */
    background: -moz-linear-gradient(top,  #999999 0%, #666666 78%, #444444 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#999999), color-stop(78%,#666666), color-stop(100%,#444444)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #999999 0%,#666666 78%,#444444 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #999999 0%,#666666 78%,#444444 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #999999 0%,#666666 78%,#444444 100%); /* IE10+ */
    background: linear-gradient(top,  #999999 0%,#666666 78%,#444444 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999999', endColorstr='#444444',GradientType=0 ); /* IE6-9 */
    display: none;
}

#cookie_message {
    width: 956px;
    margin: 0 auto;
    padding: 6px 0 7px 0;
    color: #EEE;
    text-shadow: 0px -1px 0px #444;
    font-size: 12px;
}

#cookie_message_text {
    float: left;
}

#cookie_message a, #cookie_message a:link, #cookie_message a:visited {
    color: #EEE;
    text-decoration: underline;
}

#cookie_message a:hover {
    color: #FFF;
}

#cookie_bar_close {
    padding-right: 16px;
    height: 13px;
    float: right;
    background: url("/__data/assets/image/0019/437104/crosses.png") right top no-repeat;
    display: block;
    margin-top: 1px;
}

#cookie_bar_close:hover {
    background: url("/__data/assets/image/0019/437104/crosses.png") right bottom no-repeat;
}
